full_grid: false
input_hash: 1ee8e806db3a54dc8cd12ffa846833f4256ffc25
input_set: MC900_nnlo
neig:
- ttbar_13tev(NLO):
    1: 4
- ttbar_tbarpt_13tev(NLO):
    1: 4
    2: 4
    3: 4
    4: 4
    5: 4
    6: 5
    7: 5
    8: 6
    9: 6
    10: 6
- ttbar_tbarrap_13tev(NLO):
    1: 6
    2: 6
    3: 6
    4: 6
    5: 6
    6: 6
    7: 6
    8: 6
    9: 6
    10: 6
- ttbar_tpt_13tev(NLO):
    1: 6
    2: 6
    3: 6
    4: 6
    5: 6
    6: 6
    7: 6
    8: 6
    9: 6
    10: 6
- ttbar_trap_13tev(NLO):
    1: 6
    2: 6
    3: 6
    4: 6
    5: 6
    6: 6
    7: 6
    8: 6
    9: 6
    10: 6
- ttbar_ttbarinvmass_13tev(NLO):
    1: 6
    2: 6
    3: 6
    4: 6
    5: 6
    6: 6
    7: 6
    8: 6
    9: 6
    10: 6
- ttbar_ttbarpt_13tev(NLO):
    1: 6
    2: 6
    3: 6
    4: 6
    5: 6
    6: 6
    7: 6
    8: 6
    9: 6
    10: 6
- ttbar_ttbarrap_13tev(NLO):
    1: 8
    2: 8
    3: 8
    4: 8
    5: 8
    6: 8
    7: 8
    8: 8
    9: 8
    10: 8
    11: 8
    12: 8
target_tolarance: 0.05
